﻿h1.site-title {
	width: 300px;
    margin: 0 auto 0 auto;
    text-align: center;
    background-color: #fffdfa;
    padding-top: 12px;	
    padding-bottom: 0px;
}

#hpMainContentSection {
    margin-top: 20px;
}

hr.hpDivider {
	clear:both;
	border: 1px solid #fff;	
}

img.hpSocialIcon {
    position: relative;
    left: 0px;
    top: -40px;
    margin-bottom: -40px;
    border: 0px;
}

h4.hpSocialHeader {
    margin-left: 50px;
}

a.hpMainLink {
    display: block;
    background-color: #92b9d1;
    color: #fff;
    font-weight: bold;
    margin: 5px 20% 25px 20%;
    padding: 10px 15% 13px 15%;
    font-size: 18px;
	font-size: 1.282rem;
    text-decoration: none;

}



